<div id="sidebar" class="col-span-5 sm:col-span-4 lg:col-span-3 p-4 border-r border-gray-200">
  <a href="/" class="flex items-center justify-center mb-7 text-sky-800 h-24">
    <img src="/img/logo-{{configOrganization.ID}}.svg" alt="{{configOrganization.Name}}">
  </a>

  <nav>
    <ul>
      <li{{if eq . "assessments" }} class="active" {{end}}><a href="/">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
              <path d="M14 3v4a1 1 0 0 0 1 1h4" />
              <path d="M17 21H7a2 2 0 0 1-2-2V5a2 2 0 0 1 2-2h7l5 5v11a2 2 0 0 1-2 2zm-8-4h6m-6-4h6" />
            </g>
          </svg>
          Aanslagbiljetten
        </a></li>
    </ul>
  </nav>
</div>
